[id^=content-row-] {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	}

html{
	background-color: #f5f5f5; /*Arkaplan Rengi*/
}

.arkaplan{
	background-color: #f5f5f5;
	/*background-image: linear-gradient(to bottom,#dddddd,#eeeeee 100%);*/
}

.center{
	text-align: center;
}
.headerText{
	margin-bottom: 100px;
}
.slider-track {
	background-image: -webkit-linear-gradient(top,#dddddd 0,#eeeeee 100%);
	background-image: -o-linear-gradient(top,#dddddd 0,#eeeeee 100%);
	background-image: linear-gradient(to bottom,#dddddd,#eeeeee 100%);
}
	input[type=radio] {
		position: absolute;
		visibility: hidden;
		display: none;
	}
	label.rTab {
		color: #333;
		display: inline-block;
		cursor: pointer;
		font-weight: normal;
		padding: 2px 15px;
	}
	input[type=radio]:checked+label {
		color: #ffffff;
		background: #3E89CA;
	}
	label+input[type=radio]+label {
		border-left: solid 3px #3E89CA;
		margin-right: -5px;
    background-color: #dedede;
}
	input[type=radio]+label {
		margin-right: -5px;
		background-color: #dedede;
	}
	.myRadio {
    display: inline-block;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    top: 10px;
    left: 10px;
	}
	label {
		font-weight: bold;
	}
	.slider.slider-horizontal {
		width: 75%;
	}
	.slider-selection {
		background: #3E89CA;
	}
	.slider-handle.custom::before {
		content: '';
		width: 15px;
		height: 15px;
		background-color: #3E89CA;
		display: inline-block;
		border-radius: 15px;
		bottom: 0px;
		position: relative;
	}
	.slider-handle.custom {
		box-shadow: none;
	}
	input[disabled]{
		background-color: #dddddd;
	}
	.slideEdit {
		width: 60px;
		margin-left: 15px;
		background-color: #fbfbfb;
	}
	.slider-tick.custom::before {
		content: '';
	}
	.slider-tick.custom {
		width: 0;
	}
	@media(min-width:980px){
		.storage-calculator {
			background-color: #ffffff;
			padding: 30px 0 30px 60px;
			border-radius: 5px;
		}
		label {
			margin-bottom: -12px;
		}
	}
	@media(max-width:979px){
		.storage-calculator {
			background-color: #ffffff;
			padding: 30px 0 30px 30px;
			border-radius: 5px;
		}
		.slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
		    font-size: 14px;
		}
		.slider-tick-label:not(:first-child) {
			border-left: solid 1px #ddd;
		}
		label {
    margin-bottom: -4px;
}
		}
	label>a>img{
		height:25px;
	}
	.slider-selection.tick-slider-selection {
		background-image: none;
	}
	#storageCalc {
		height: 70px;
		border-radius: 5px;
		background-color: #ffffff;
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
		display: inline-block;
	}

	#storageCalc>span {
		margin-left: 35px;
		font-size: 55px;
		line-height: 70px;
	}

	.calcLegal {
		line-height: 14px;
	}
	.whiteText{
		color:#ffffff;
	}


	.modal-open .popover {
  z-index: 31012;
}

	.popover {
	  position: absolute;
	  top: 0;
	  left: 0;
	  z-index: 1010;
	  display: none;
	  padding: 5px;
	}

	.popover.top {
	  margin-top: -5px;
	}

	.popover.right {
	  margin-left: 5px;
	}

	.popover.bottom {
	  margin-top: 5px;
	}

	.popover.left {
	  margin-left: -5px;
	}

	.popover.top .arrow {
	  bottom: 0;
	  left: 50%;
	  margin-left: -5px;
	  border-top: 5px solid #000000;
	  border-right: 5px solid transparent;
	  border-left: 5px solid transparent;
	}

	.popover.right .arrow {
	  top: 50%;
	  left: 0;
	  margin-top: -5px;
	  border-top: 5px solid transparent;
	  border-right: 5px solid #000000;
	  border-bottom: 5px solid transparent;
	}

	.popover.bottom .arrow {
	  top: 0;
	  left: 50%;
	  margin-left: -5px;
	  border-right: 5px solid transparent;
	  border-bottom: 5px solid #000000;
	  border-left: 5px solid transparent;
	}

	.popover.left .arrow {
	  top: 50%;
	  right: 0;
	  margin-top: -5px;
	  border-top: 5px solid transparent;
	  border-bottom: 5px solid transparent;
	  border-left: 5px solid #000000;
	}

	.popover .arrow {
	  position: absolute;
	  width: 0;
	  height: 0;
	}

	.popover-inner {
	  width: 280px;
	  padding: 3px;
	  overflow: hidden;
	  background: #000000;
	  background: rgba(0, 0, 0, 0.8);
	  -webkit-border-radius: 6px;
	     -moz-border-radius: 6px;
	          border-radius: 6px;
	  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	}

	.popover-content {
	  padding: 14px;
	  background-color: #ffffff;
	  -webkit-border-radius: 0 0 3px 3px;
	     -moz-border-radius: 0 0 3px 3px;
	          border-radius: 0 0 3px 3px;
	  -webkit-background-clip: padding-box;
	     -moz-background-clip: padding-box;
	          background-clip: padding-box;
	}

	.popover-content p,
	.popover-content ul,
	.popover-content ol {
	  margin-bottom: 0;
	}
